* { padding:0; margin:0; border:none}
body {color: #333; font-size:14px;line-height:24px;font-family:  "Microsoft Yahei"; background:#f0ede6;}
table {margin: 0px auto;}
ul,li { list-style-type:none;}
a{color: #000; text-decoration: none;}
a:hover {color: #555;}
.mt10{ margin-top:10px;}
.mt3{ margin-top:2px;}
.red{ color:red}
img{ border:none;}
.fl{ float:left;}
.fr{ float: right;}
.clear{ clear:both;}
.db{ display:block;}
.clear{ clear:both;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.overhidden { overflow:hidden; _display:inline-block; }
.align_c { text-align:center; }
.align_l { text-align:left; }
.align_r { text-align:right; }
.fl { float:left; }
.fr { float:right; }
.mt10 { margin-top:10px; }
.m10{ margin:10px 0}
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr40 { margin-right:67px; }
.mlr5 { margin-left:5px; margin-right:5px; }
.mlr10 { margin-left:10px; margin-right:10px; }
.mlr15 { margin-left:15px; margin-right:15px; }
.mlr20 { margin-left:20px; margin-right:20px; }

.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt40 { padding-top:40px; }
.plr5 { padding-left:5px; padding-right:5px; }
.plr10 { padding-left:10px; padding-right:10px; }
.plr15 { padding-left:15px; padding-right:15px; }
.plr20 { padding-left:20px; padding-right:20px; }
.ptb5 { padding-top:5px; padding-bottom:5px; }
.ptb10 { padding-top:10px; padding-bottom:10px; }
.ptb15 { padding-top:15px; padding-bottom:15px; }
.ptb20 { padding-top:20px; padding-bottom:20px; }
.pl30 { padding-left:30px; }
.p10 { padding:10px; }
.p20 { padding:20px; }
.p30 { padding:30px; }
.lh20 { line-height:20px; }
.lh22 { line-height:22px; }
.lh24 { line-height:24px; }
.lh26 { line-height:26px; }
.lh28 { line-height:28px; }
.lh30 { line-height:30px; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }
.f_arial{ font-family:Arial;}
.f_sj { text-indent:2em; }
.fc_blue{ color:#00b0f0;}
.fc_blue2{ color:#1ab7f1;}
.fc_999{ color:#999;}
.fb{ font-weight:bold}

.head{ margin:0 auto; width:1100px; height:130px; }
.logo{ float:left; margin-top:10px;}
.logoright{ float:right; text-align:right;margin-top:20px;}
.logoright a{ color:#6e6c6b}
.menu{ width:100%; border-top:2px solid #ddd}
.nav{ margin:0 auto; width:1120px; }
.nav li{ float: left; width:124px; height:50px; text-align:center; font-size:20px; font-weight:bold; position:relative; border-top:2px solid #ddd; margin-top:-2px; line-height:50px;  font-family:"宋体"; cursor:pointer}
.nav li a{ color:#848483; width:124px;height:50px;line-height:50px; }
.nav li:hover{  border-top:2px solid #b43937;}
.nav li:hover a{  color:#b43937;}

#banner{overflow:hidden;width:100%; text-align:center ; position:relative}
.fullSlide {width:100%;	position:relative;	height:775px;}
.fullSlide .bd {	margin:0 auto;	position:relative;	z-index:0;	overflow:hidden;}
.fullSlide .bd ul {	width:100% !important;}
.fullSlide .bd li {	width:100% !important;	height:775px;	overflow:hidden;	text-align:center;}
.fullSlide .bd li a {	display:block;	height:775px;}
.fullSlide .hd {	width:100%;	position:absolute;	z-index:20;	bottom:0;	left:0;	height:30px;	line-height:30px;}
.fullSlide .hd ul {	text-align:right; margin-right:10%;}
.fullSlide .hd ul li {	cursor:pointer;	display:inline-block;	*display:inline;	zoom:1;	width:13px;	height:13px;	margin:3px;	overflow:hidden;background:#fff;	filter:alpha(opacity=80);	opacity:0.8;	line-height:999px;border-radius:10px; border:2px solid #aaa}
.fullSlide .hd ul .on {	background:#313131;}
.fullSlide .prev,.fullSlide .next {	display:block;	position:absolute;	z-index:1;	top:50%;	margin-top:-30px;	left:5%;index:1;	width:40px;	height:60px;	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;	cursor:pointer;	filter:alpha(opacity=50);	opacity:0.5;	display:none;}
.fullSlide .next {	left:auto;	right:5%;	background-position:-6px -137px;}



.indexabout{ margin:30px auto; width:1100px; height:496px; position: relative; z-index:10;}

.indexaboutbox{ float:left; width:1100px;height:496px;}

.aboutpic{ float:left; width:624px; height:490px; border:3px solid #ddd}



.abouttxt{ float: right;width:470px;  margin-top:63px;font-size:16px; line-height:28px; font-weight:bold;}

.indexprobg{ width:100%; background:#f8f8f8; overflow:hidden}

.indexpro{ margin:0 auto; width:1100px; overflow:hidden;}
.indexprotit{ float:left; width:1100px;  text-align:center; }
.indexprobox,.indexprotxt{float:left; width:1100px; }

.indexprobox{margin-top:20px; position:relative;}
.indexprotxt{margin-top:20px}
.entxt{ font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; margin-top:10px; text-align:center}
.cntxt{ font-family:"仿宋"; font-size:20px; font-weight:bold; margin-top:10px;text-align:center; line-height:28px}
.protit{ position:absolute; top:-5px;}
.protit strong{ font-size:22px; margin-right:10px;}
.protit span{ font-size:22px; font-family: Georgia, "Times New Roman", Times, serif; color:#b33637}

.gztit{ float:left; width:1100px;margin-top:35px;}
.gztit strong{ font-size:22px; margin-right:10px;}
.gztit span{ font-size:22px; font-family: Georgia, "Times New Roman", Times, serif; color:#b33637}

.gzbox{  float:left; width:1100px;margin-top:10px;overflow:hidden;}
.gzbox ul{ float:left; width:1100px; height:265px; overflow:hidden;}
.gzbox ul li{float:left; width:360px; height:265px; border:3px solid #fff;}
.gongd{float:left; width:1100px;}


.ysbox{  margin:30px auto; width:1100px;}
.yscon{ float:left; width:1100px; position: relative}
.ystit{ float:left; width:1100px;text-align:center;}
.yscon ul{ float:left; width:1100px;}
.yscon ul li{ float:left; width:335px; text-align:center; cursor:pointer; height:497px; margin:15px;border: 1px solid #fff}

.yscon ul li:hover{ background:url(../images/ysbg.jpg) no-repeat;box-shadow: 1px 1px 5px #aaa;border: 1px solid #fff}
.yscon ul li .yspic{ width:181px; height:181px; overflow:hidden;text-align:center; margin:50px  auto 30px;}
.yscon ul li .yspic img{ width:175px; height:175px; overflow:hidden;text-align:center; border-radius:100px; border:3px solid #de3333;}

.ystxt{ float:left; width:335px;}
.ysEnname{font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; }
.ysCnname{font-family:"仿宋"; font-size:20px; font-weight:bold; margin-top:10px;}
.yscontxt{ font-size:16px; margin-top:15px;}
.poster-main{ width: 1100px;position: relative; height: 370px;  }
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width: 1100px;}
.poster-main .poster-list .poster-item{position:absolute;left:0;top:0; border:5px solid #fff;}
.poster-main .poster-btn{ position:absolute;top:0;z-index:10; cursor:pointer;  }
.poster-main .poster-prev-btn{left:0; }
.poster-main .poster-next-btn{right:0;}
.scroll_left{width:40px;height:80px;background:url(../images/btn_left.png) no-repeat; position:absolute; top:220px; left:-50px; cursor:pointer}
.scroll_right{width:40px;height:80px;background:url(../images/btn_right.png) left no-repeat; position:absolute; top:220px; right:-50px;cursor:pointer}


.case{ width:100%;background:#f8f8f8; overflow:hidden}
.casetit{ margin:20px auto; width:1100px; text-align:center;}
.casebox{ width:100%;}

#slider { width:100%;height:725px; position:relative}
div#slideshow { float:left; width:100%; height:725px; overflow:hidden; }
.slider-item { width:100% !important; height:725px; text-align:center}
.slider_content_inner img { margin:0 auto}
.slider-item  a{ display:block; width:100%; height:725px; border:1px solid #333}

.controls-center {  position:absolute; top:690px; right:15%}
#slider_controls {padding:5px 0 0 0; position:relative; margin:0; z-index:1000;}
#slider_controls ul { margin:0 auto; padding:2px 3px; height:12px;  }
#slider_controls ul li { margin:0; padding:0; list-style:none; }
#slider_controls ul li { float:left; display:block; }
#slider_controls ul li a {width:13px;	height:13px;overflow:hidden;background:#fff;	filter:alpha(opacity=80);	opacity:0.8;	line-height:999px;border-radius:10px; border:2px solid #aaa;display:block; float:left; padding:0; margin:3px !important; margin:1px 1px; outline:none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover, #slider_controls ul li a.activeSlide {background:#313131; }

.teamtit{margin:20px auto; width:1100px; text-align:center;}
.team{margin:0 auto; width:1100px; }
.team ul{margin:20px auto; width:1100px;}
.teambox{ }
.teamul li{background:#fff;}
.teamul li a:hover{ color:#000}
.teampic { width:181px; height:181px; overflow:hidden;text-align:center; margin:30px  auto 30px;}

.teampic img{ width:175px; height:175px; overflow:hidden;text-align:center; border-radius:100px; border:3px solid #aaa;}
.teamul li:hover .teampic  img{ border:3px solid #de3333;}
.teamtxtbox{  text-align:center}
.teamname{font-family: Georgia, "Times New Roman", Times, serif; font-size:26px; font-weight:bold; border-bottom:3px solid #fff; display:inline-block; line-height:50px;}
.teamul li:hover .teamname{ color:#de3333;border-bottom:3px solid #de3333;}
.teamtxt{ font-size:16px; margin-top:15px; line-height:30px;}

.contactbg{ width:100%; background:#ffffff; overflow:hidden; margin-top:20px;}
.contact{ margin:30px auto 0px; width:1100px; overflow:hidden;}
.contit{ float:left; width:1100px; text-align:center;}

.conlist{ padding-top:40px;float:left; width:1100px; border-top:1px dashed #bbb; margin-top:40px;}
.index_contact{ margin:0 auto; width:1100px; overflow:hidden;}
.address,.tel,.email{ float:left; background:#fff; width:365px; height:160px; text-align:center; position:relative;  cursor:pointer; color:#838281;}
.index_contact .icon{ position:absolute; width:39px; height:39px;  left:165px; }


.footbg{width:100%; background:#e6d9b7; overflow:hidden; }
.foot{ margin:30px auto; width:1100px;color:#888; font-size:12px; position:relative}
.foot a{ color:#888}
.ewm{ position:absolute; top:0; right:0; line-height:30px; text-align:center; color:#000}


.wrapbg{ width:100%;  background:url(../images/cbj.jpg) repeat-x #fff; clear:both; overflow:hidden}
.wrap{ margin:15px auto; width:1100px;}

.left{ width: 220px;float: left;position: relative;}
.left{ width:220px; float:left;position:relative;}
.left h1{ font-size:24px; line-height:22px; padding:9px 0 13px 0; border-bottom:2px solid #b43937; font-family:"仿宋"; color:#b43937;}
.left .sidemenu{ width:220px;  overflow:hidden; background:#f7f7f7;}
.left .sidemenu li{padding:0 10px;line-height:38px; border-bottom:1px solid #e4e4e4; padding-left:2px; position:relative;}
.left .sidemenu li .main_a{font-size:14px; color:#666;padding-left:13px; background:url(../images/ic01.gif) left center no-repeat; margin-left:5px; font-weight:bold}
.left .sidemenu li .main_a:hover,.left .sidemenu li a.oncur{background:url(../images/ic02.gif) left center no-repeat; color:#493639;}

.right{ width:850px; float:right;}
.right .title{ height:44px; border-bottom:1px solid #d9d9d9;}
.right .title h3{ float:left; font-size:18px; color:#b43937; line-height:53px;}
.right .guide{ float:right; margin-top:15px; color:#adacac;}
.right .guide span{ color:#4d4d4d;}
.right .ad{ width:850px; overflow:hidden; margin:15px 0 30px 0;}
.right .eidtbox{ width:850px; line-height:30px; margin-bottom:70px; margin-top:20px; overflow:hidden; min-height: 301px;}
.eidtbox .comname{   color:#493639; padding-bottom:12px;}


.message input,.message textarea{ border:1px solid #ddd; padding:3px 5px;}
.btn{ cursor:pointer}

.products_tittop{ width:100%; padding:14px 0; height:26px; border-bottom:1px solid #d9d9d9; }

.products_tittop ul{ float:left; border-left:1px solid #ccc;}
.products_tittop ul li{ float:left; border:1px solid #ccc; padding:0 10px; border-left:0 none; position:relative; font-size:14px; }
.products_tittop ul li span{ padding-right:15px; background:url(../images/ic06.gif) right center no-repeat; cursor:pointer;}
.products_tittop p{ float:right; line-height:26px; font-size:14px; color:#b43937; }
.products_title{ height:500px;}

.s_input{ border:1px solid #b43937; height:20px;width:250px; padding:3px; float:left}
.s_btn{ background:#b43937; height:28px; width:80px;border:1px solid #b43937; float:left; cursor:pointer; color:#fff; font-family:"微软雅黑"}

.listbox{ width:850px; overflow:hidden; margin-top:40px;}
.listbox .parta{ width:503px; height:263px; position:relative;}
.listbox .parta .listabj{width:503px; height:263px; line-height:263px; text-align:center; display:block; position:absolute; left:0; top:0; z-index:10; background:#b43937; filter:alpha(opacity:80); opacity:0.9; color:#b4d465; display:none;}



.listbox .parta img{ border:2px solid #b43937; width:499px; height:259px;}
.listbox .tleft{ float:left;}
.listbox .tright{ float:right;}
.listbox .partb{ width:316px; height:261px; border-bottom:2px solid #bbae90; }
.listbox .partc{ width:316px; height:261px; border-bottom:2px solid #bbae90; }

.listbox .partb h3{ padding-bottom:20px;}
.listbox .partb h3 a{ font-size:24px; color:#b43937;}

.listbox .partb h3.hover a{ color:#b4d465;}
.listbox .partb h4{ font-family:"宋体"; font-size:16px;}
.listbox .partb p{ line-height:22px; color:#666; height:170px;}
.listbox .partb .more{ font-size:11px; color:#666; background:url(../images/ic03.gif) right center no-repeat; padding-right:15px;}
.listbox .partb .hover{font-size:11px; color:#666; padding-right:15px;}


.listbox .partc h3{ padding-bottom:20px;}
.listbox .partc h3 a{ font-size:24px; color:#b43937;}

.listbox .partc h3.hover a{ color:#b4d465;}
.listbox .partc h4{ font-family:"宋体"; font-size:16px;}
.listbox .partc p{ line-height:22px; color:#666; height:145px;}
.listbox .partc .more{ font-size:11px; color:#666; background:url(../images/ic03.gif) right center no-repeat; padding-right:15px;}
.listbox .partc .hover{font-size:11px; color:#666; padding-right:15px;}







.cases { padding-top:2px; padding-bottom:20px; overflow:hidden; width:100%;}
.cases ul li{ float:left; display:block; width:223px; padding:30px 83px 0 83px; text-align:center; height:300px; border-bottom:1px solid #d9d9d9; color:#333; font-size:12px;}
.cases ul li img{ padding:1px; border:2px solid #b43937; width:215px; height:159px;}
.cases ul li p a{ display:block; padding:18px 0 10px 0; color:#b43937; font-size:16px; line-height:16px; }
.cases ul li p a.hover{ color:#b43937;}


/* page  */
.page {overflow:hidden;width:100%;text-align:center;height:45px; margin:0 auto; padding-top:15px;}
.page a {color:#7f7f7f;font-family:Arial; font-size:12px;width:26px;height:26px;line-height:26px;text-align:center; display:inline-block; overflow:hidden; background:#fff; color:#999; border:1px solid #e3e3e3;}
.page a.onpage, .page a:hover { width:26px; height:26px; color:#fff; background:#b43937;}
.page a.prea,.page a.next {background: url(../images/page.png) no-repeat;text-indent:26px;cursor:pointer;height:26px;width:26px;}
.page a.prea {background-position:0 0;}
.page a.next {background-position:0 -28px;}

.totit{ width:850px; padding:29px 0 23px 0; overflow: hidden;}
.totit h2{ font-size:30px; color:#b43937; float:left; }
.totit .backto{ float:right; background:url(../images/ic03.gif) right center no-repeat; padding-right:10px; margin-top:5px;}
.preview,.prodeatail{width:850px; position:relative; overflow:hidden;}
.smallImg{position:relative;height:436px; width:122px; overflow:hidden; float:right;}
#imageMenu {height:400px;overflow:hidden;}
#imageMenu li {height:86px; width:115px; padding:2px 2px 2px 5px; overflow:hidden; margin-bottom:10px; background:url(../images/ic_a.gif) no-repeat;}
#imageMenu li img{width:115px; height:86px;cursor:pointer;}
#imageMenu li#onlickImg{background:url(../images/ic_b.gif) no-repeat;}
.bigImg{position:relative;float:left;width:708px;height:478px;border:2px solid #b43937;overflow:hidden;}
.bigImg #midimg{width:708px;height:478px;}
.prodeatail{ margin-top:20px; }
.pprotit{width:850px; position:relative; overflow:hidden;  border-bottom:2px solid #b43937; font-size:16px; font-weight: bold; color:#b43937}
.pprotxt{width:850px; position:relative; overflow:hidden; line-height:24px; margin-top:15px;}


.brand{ width:850px; overflow:hidden; border-top:1px solid #eaeaea;}
.brand ul li{ padding:19px 0 20px 0; overflow:hidden; border-bottom:1px solid #eaeaea;}
.brand ul li .bleft{ width:140px; height:92px; float:left;}
.brand ul li .bright{ width:690px; float:right;}
.brand ul li .bright h3{ font-size:16px; line-height:16px; padding-bottom:8px;color:#333;}
.brand ul li .bright a{ font-size:16px;color:#333;}
.brand ul li .bright p{ line-height:24px; color:#666; height:48px;}
.brand ul li .bright .tomore{ color:#666; background:url(../images/ic03.gif) right center no-repeat; padding-right:10px;}
.brand ul li .bright .tomore:hover{background:url(../images/ic04.gif) right center no-repeat; color:#21b8ce;}

.brand_detit{ width:850px; height:129px; background:#efefef; overflow:hidden; margin:20px 0 25px 0;}
.brand_detit h3{  font-size:22px; color:#333; padding:20px 0 30px 14px; line-height:30px;}
.brand_detit p{ padding-left:14px; color:#999;}
.brand_detxt{ width:850px; overflow:hidden; border-bottom:1px solid #e6e6e6; padding-bottom:60px;}


.honor { padding-top:2px; padding-bottom:20px; overflow:hidden; width:100%;}
.honor ul li{ float:left; display:block; width:223px; padding:30px 83px 0 83px; text-align:center; height:200px; border-bottom:1px solid #d9d9d9; color:#333; font-size:12px;}
.honor ul li img{ padding:1px; border:2px solid #b43937; width:215px; height:159px;}
.honor ul li p a{ display:block; padding:18px 0 10px 0; color:#b43937; font-size:16px; line-height:16px; }
.honor ul li p a.hover{ color:#b43937;}


.top{ margin:0 auto; width:1100px; height:30px; line-height:30px; color:#6e6c6b; font-size:14px;}
.top a{ color:#6e6c6b; margin-left:10px; }
.topbg{ width:100%; background:#e5e3dd;}


.zt_header_bottom_x,.zt_header_bottom_left,.zt_header_bottom_con_a1,.zt_header_bottom_con_a2,.zt_header_bottom_con_a3,.zt_header_bottom_con_a4,.zt_header_bottom_con_b,.zt_header_bottom_right{background:url(../images/dingzhi.png) no-repeat ;}
.zt_header_bottom {width:100%;height:90px;/*box-shadow:0px 3px 3px #ddd;-moz-box-shadow:0px 3px 3px #ddd;-webkit-box-shadow:0px 3px 3px #ddd;*/clear:both;border-top: 2px  solid rgb(221, 221, 221);}
.zt_header_bottom_box {width:968px;height:85px;margin:0 auto;padding-right:10px; }.full .zt_header_bottom_box {width:1190px; padding:0 10px;}
.zt_header_bottom_left {float:left;width:116px;height:85px;background-position:-5px center; margin:0 18px;}.full .zt_header_bottom_left { margin:0 23px;}
.zt_header_bottom_x{ width:2px; float:left;height:85px;background-position:-142px center; margin-right:10px;}.full .zt_header_bottom_x{ margin:0 20px;}
.zt_header_bottom_con {padding-top:9px;float:left;width: 610px;}.full .zt_header_bottom_con {width:772px;}
.zt_header_bottom_con li {float:left;}
.zt_header_bottom_con_a {padding: 0 5px;color:#666666}.full .zt_header_bottom_con_a {padding: 0 23px;}
.zt_header_bottom_con_a1,.zt_header_bottom_con_a2,.zt_header_bottom_con_a3,.zt_header_bottom_con_a4 {float:left;width:56px;height: 70px;margin: 0 8px 0 0;}
.zt_header_bottom_con_a1 {background-position: -156px center;}
.zt_header_bottom_con_a2 {background-position: -247px center;}
.zt_header_bottom_con_a3 {background-position: -331px center;}
.zt_header_bottom_con_a4 {background-position: -404px center;}
.zt_header_bottom_con_a_text {float:left;padding-top: 10px;_padding-top:6px;line-height: 23px;font-size: 14px;color: #333;}
.zt_header_bottom_con_b {width:11px;height:21px;margin-top:9px;background-position:-352px -99px}
.zt_header_bottom_right {display:block;float:left;width: 182px;height: 43px;margin-top: 20px;background-position: -480px -23px;}

.footadbg{ width:100%; background:rgba(0,0,0,0.8); height:85px; position:fixed; bottom:0;}
.footad{ margin:0 auto; width:1100px;clear:both}
.footad_left{ float:left; margin-top:20px;}
.footad_right{ float:right;margin-top:22px; }
.footint{ outline: 0;border: 0;width: 150px;height: 43px;line-height: 43px;font-size: 16px;border-radius: 10px;overflow: hidden;text-align: center;color: #333; background:#fff; padding:0 10px; float:left; margin-left:10px;}



.b_message{ width:170px; padding:15px;background:rgba(255,255,255,0.8); height:225px; position:absolute; z-index:9999; right:100px; top:150px; overflow:hidden;}
.m_title{ font-size:14px ; color:red; text-align:center; line-height:30px; height:30px;}

.mesint{ outline: 0;width: 150px;height: 25px;line-height: 25px;font-size: 14px;border-radius: 3px;overflow: hidden;color: #333; background:#fff; padding:2px 10px; float:left;  border:1px solid #ccc; margin-bottom:10px;}
.m_botton{text-align:center; line-height:30px; height:30px; margin-top:10px;}


.l_message{ width:170px; padding:24px;background:rgba(255,255,255,0.8); height:225px; overflow:hidden; margin:15px auto; border:1px solid #c60000}









